  @import url('https://fonts.googleapis.com/css2?family=Advent+Pro:wght@500&family=Poppins:wght@500&display=swap');


/*zindex*/
.zindex2{z-index:2;}
.zindex1{z-index:1;}

/*opacity*/
.opacity05{opacity:0.5;}

/*br*/
@media only screen and (max-width: 991px){
.sppb-title-subheading br, .sppb-addon-title br, .sppb-addon-content br {
    display: block;
}}

/*scroll*/
html{scroll-behavior:smooth;}

/*column*/
@media only screen and (max-width: 479px){
div.col-xs-6, div.sppb-col-xs-6 {
    width: 50%;
}}

/*menu*/
#sp-menu li.sp-menu-item a  {
    text-align: left;
    font-size: 14px;
    text-transform: inherit;
    letter-spacing: 0;
}

#sp-menu .sp-dropdown-inner {
    border-radius: 0px!important;
}

/*logo*/
img.sp-default-logo {
    width: 95px;
}

/*cg-lang*/
.sp-module.cg-lang {float:right;margin-top: 20px;}
.menu-fixed .sp-module.cg-lang {float:right;margin-top: 7px;}

div#sp-top1 select.inputbox {
    max-width: 150px;
}

.cg-lang.sp-module ul >li >a:before {
display:none;
}

.sp-module.cg-lang a {
color:#000;
line-height:90px;
font-size:14px;
padding:0;
}

.menu-fixed .sp-module.cg-lang a {
line-height:60px;
}


ul.lang-inline {display: inline-flex;}
.sp-module.cg-lang li:nth-child(1) {position:relative;}
.sp-module.cg-lang li:nth-child(1):before {position:absolute;content:'|';color:#000;right: -10px;margin:auto;line-height: 87px;transition: 300ms;}
.menu-fixed .sp-module.cg-lang li:nth-child(1):before {margin:auto;line-height: 57px;}.sp-module.cg-lang li:nth-child(2) {padding-left: 16px!important;}


/*header*/
.cg-header .sppb-icon.cg-jumpnext.float.sppb-text-left i {
    color: #fff;
}

.cg-header .cg-header-text {
    padding: 0 18%!important;
}

@media (max-width: 767px){
.cg-header .cg-header-text {
    padding: 50px 15px 50px 15px!important;
}}

/*menu*/

@media (max-width: 767px){
div#sp-menu {
    float: right;
}}


/*row*/
.cg-padding-top {
    padding-top: 80px!important;
}
@media screen and (max-width: 991px){
.cg-padding-top {
    padding-top: 50px!important;
}}

.cg-padding-bottom {
    padding-bottom: 80px!important;
}
@media screen and (max-width: 991px){
.cg-padding-bottom {
    padding-bottom: 50px!important;
}}
.cg-padding-both {
    padding: 80px 0 80px 0!important;
}
@media screen and (max-width: 991px){
.cg-padding-both {
    padding: 50px 0 50px 0!important;
}}


/*footer*/
#sp-footer:before {
  height: 0px;
}

.sppb-section:not(.spectrum-faq-list) .cg-footer-icon.sppb-addon-feature {border: 0px solid transparent;padding: 0px;}.cg-footer-icon.sppb-addon.sppb-addon-feature.sppb-text-center {padding: 0 !important;border: 0px !important;}.cg-footer-icon.sppb-addon.sppb-addon-feature.sppb-text-center:hover {background: transparent !important;}.sppb-section:not(.spectrum-faq-list) .cg-footer-icon.sppb-addon-feature:hover {background: transparent;border: 0px;padding: 0px;color: inherit;}.sppb-section:not(.spectrum-faq-list) .cg-footer-icon.sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title {color: inherit !important;}.sppb-section:not(.spectrum-faq-list) .cg-footer-icon.sppb-addon-feature:hover .sppb-addon-text {color: inherit !important;}.sppb-section:not(.spectrum-faq-list) .cg-footer-icon.sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .cg-footer-icon.sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .cg-footer-icon.sppb-addon-feature:hover .sppb-icon span i {color: inherit !important;}@media only screen and (max-width: 480px){.sppb-section:not(.spectrum-faq-list) .cg-footer-icon.sppb-addon-feature .sppb-addon-text br {display: block;}}

.cg-footer-icon i:before {color: #000;}
.cg-footer-icon i{line-height: 23px!important;font-size: 16px!important;}
.cg-footer-icon .sppb-addon-text {color: #000;}
.cg-footer-icon i.fa.fa-map-marker {font-size: 18px!important;}
.cg-footer-icon a {color: #000;}
.cg-footer-icon a:hover{color: #007a47 }
.fa.fa-map-marker:before{content:'\f041';}

section#sp-bottom {border-top: 4px solid #007a47;}

div#sp-footer1 li a:focus {background: transparent!important;box-shadow: none;border: 0px;outline: none;opacity: 0.5;}





/*link*/
.btn.sppb-btn-success,
.sppb-btn.sppb-btn-success,
.btn.btn-success,
.sppb-btn.btn-success,
.btn.btn-default:hover,
.sppb-btn.btn-default:hover,
.btn.sppb-btn-default:hover,
.sppb-btn.sppb-btn-default:hover,
.btn.btn-default:focus,
.sppb-btn.btn-default:focus,
.btn.sppb-btn-default:focus,
.sppb-btn.sppb-btn-default:focus,
.btn.sppb-btn-primary:hover,
.sppb-btn.sppb-btn-primary:hover,
.btn.btn-primary:hover,
.sppb-btn.btn-primary:hover,
.btn.sppb-btn-primary:focus,
.sppb-btn.sppb-btn-primary:focus,
.btn.btn-primary:focus,
.sppb-btn.btn-primary:focus,
.home-two-causes-donation .sppb-progress .sppb-progress-bar,
.home-two-causes-donation .sppb-progress .sppb-progress-bar:before,
.home-two-causes-donation .sppb-progress .sppb-progress-bar span,
.sppb-slider-fullwidth-wrapper .owl-controls .owl-dots .owl-dot.active span,
.sppb-addon-donation .donation-ammount-wrap input:hover,
.sppb-addon-donation .donation-ammount-wrap input:focus,
.sppb-modal-selector.sppb-magnific-popup span i,
.tags a.label.label-info:hover,
.tags a.label.label-info:focus,
#sp-right .sppb-addon-social-media .social-media-text-wrap a:hover,
#sp-left .sppb-addon-social-media .social-media-text-wrap a:hover,
#sp-right .sppb-addon-social-media .social-media-text-wrap a:focus,
#sp-left .sppb-addon-social-media .social-media-text-wrap a:focus,
.helix-social-share .helix-social-share-icon ul li div a:hover,
.helix-social-share .helix-social-share-icon ul li div a:focus,
.pagination-wrapper .pagination li:hover a,
.pagination-wrapper .pagination li.active a,
.view-article .pager.pagenav li a,
.view-article .article-footer-top .helix-social-share .helix-social-share-icon ul li a,
.hope-causes.view-article .sppb-addon-donation .donation-button a,
.sp-comingsoon .acymailing_form .acysubbuttons input,
.error-page .btn.btn-primary,
.sp-dropdown li.sp-menu-item > a:hover,
.sp-dropdown li.sp-menu-item.active > a:hover {
  background: #007a47; color:#fff;
}


/*bottom*/
#sp-bottom .sp-module .nav.menu li a {
    font-size: 14px;
}

#sp-bottom .sppb-addon-text, #sp-bottom a{
    font-size: 14px;
}

/*carousel*/
.sppb-carousel-extended-item img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

/*copyright*/
footer#sp-footer {padding: 10px 0;}
#sp-footer1 a {color: #fff!important;text-align:left;padding: 0;}
#sp-footer1 a:hover {opacity: 0.5!important;}#sp-footer1 a:before{display: none!important;}
@media (min-width: 768px){
div#sp-footer2 {text-align: right;}
footer#sp-footer .row {display: flex;align-items: center;}
}

@media (max-width: 767px){
footer#sp-footer {padding: 10px 0 20px 0;}
div#sp-footer2, div#sp-footer1 a {text-align: center;}
}


/*map*/
h3.webui-popover-title {
    font-size: 20px!important;
    font-family: 'Roboto';
    border-bottom: 0px;
}

.webui-popover-content {
    padding: 0!important;
}

.sppb-addon.sppb-addon-module.mappin {
    height: 500px;
    overflow-y: scroll;
}


  
/*
#section-id-1689127937446 .sppb-row-container {
    overflow: auto !important;
    height: 100%;
}

#section-id-1689127937446 {
    height: 500px !important;
}

#sppb-addon-1689567829153 .sppb-row-container {
    overflow: auto !important;
    height: 100%;
}

#sppb-addon-1689567829153 {
  height: 500px !important;
}

#column-wrap-id-1689062626099 {
   overflow: auto !important;
    height: 100%;
}
*/

/*-------------------------
      SCROLLBAR
--------------------------*/
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #d2d2d2;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #007a47;
  border-radius:50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
